<div class="container h-100 app-body">
  <div class="row">
    <div class="col-12">
      <app-searcher></app-searcher>
    </div>
    <div class="col-12">
      <app-carousel></app-carousel>
    </div>
  </div>
</div>
